[Desktop Entry]
Type=Application
Version=1.0
Name=game
GenericName=A simple tetris-like game
Comment=A simple tetris-like game
Icon=/usr/local/share/agame/img/icon.png
Exec=game
Categories=Game;BlocksGame;
StartupNotify=false
